/* ======================== GOTOTOP==================== */
html {
    scroll-behavior: smooth;
}

.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
    font-size:30px;
	box-shadow: 2px 2px 3px #999;
    z-index:100;
}

.my-float{
	margin-top:16px;
}

#whatsapp .wtsapp {
    position: fixed;
    transform: all .5 ease;
    background-color: #25d366;
    display: block;
    text-align: center;
    box-shadow: 0 0 20x rgba(0, 0, 0, 0, 15);
    border-radius: 50px;
    border-right: none ;
    color: #fff;
    font-weight: 700;
    font-size: 30px;
    bottom: 30px;
    right: 20px;
    border: 0;
    z-index: 9999;
    width: 70px;
    height: 70px;   
    line-height: 50px;
}

#whatsapp .wtsapp:before{
    content: "";
    position: absolute;
    z-index: -1;
}

#whatsapp .wtsapp:hover{
    width: 73px;
    height: 73px; 
    transition: background-color 0.3s ease, transform 0.5s ease;
}


.whatsapp {
    width: 60px;
    height: auto;
    right: 30px;
    top: 85%;
    position: fixed;
    border-radius: 100%; 
    border: 0;
    z-index: 1;
    transition: 0.2s;
}

.whatsapp:hover {
    width: 65px;
    cursor: pointer;
    
}

.whatsapp img {
    bottom: 25px;
    border: none;
        
}

.wa-float {
    width: 70px;
    height: auto;
    right: 30px;
    top: 85%;
    position: fixed;
    overflow: hidden;
    border-radius: 100%; 
    border: 0;
    z-index: 9999;
    transition: 0.2s;
}

.wa-float:hover {
    width: 65px;
    cursor: pointer;
    
}

.wa-float img {
    bottom: 25px;
    border: none;
        
}

 .whatsapp-button {
 background-color: #25D366;
 color: white;
 padding: 5px 10px;
 border-radius: 5px;
 text-decoration: none;
 display: inline-flex;
 align-items: center;
 }
.whatsapp-button img {
 margin-right: 8px;
 }

/* =========== GO TO TOP ================ */

#top {
    display: none;
    position: fixed;
    bottom: 100px;
    right: 27px;
    z-index: 99;
    border: none;
    outline: none;
    cursor: pointer;
    width: 60px;
    height: 60px;
    transition: 0.3s;

}

#top:hover {
    width: 63px;
    height: 63px;
}


/*
#whatsapp {
    display: none;
    position: fixed;
    bottom: 100px;
    right: 27px;
    z-index: -1;
    border: none;
    outline: none;
    cursor: pointer;
    width: 70px;
    height: 70px;
    transition: 0.3s;

}

#whatsapp:hover {
    width: 73px;
    height: 73px;
}
TRY 2 */

/* input didalam tambah artikel */

.input-lg {
    height: 200px;
}
    